<?php
define('IN_SMT',true);
define('CURSCRIPT','post');
define('IN_MYMPS', true);
define('IN_MANAGE',true);

require dirname(__FILE__)."/include/global.php";
require dirname(__FILE__)."/data/config.php";

$go=Rewrite('post',array('catid'=>$catid,'cityid'=>$cityid));
header("HTTP/1.1 301 Moved Permanently");
header("Location: $go");
exit;
?>